Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 09:24:43 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I really sorry but I really did not get the diapers as I ordered. I got this instead of 66, I send you a photo<div dir="auto"><br></div>
<div dir="auto">Thank you for your answer!</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; ezt írta (időpont: 2020. okt. 9., Pén 16:34):<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Orsolya ,<br><br>
</div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (Pampers Premium Care Maxi Size 4, 66-Diapers Pack - 8 to 14 kgs)</div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please we request you to return the item and the amount will be refunded to your account or we can offer you the voucher for the missing item.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043155242540'>20201009_224910.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1567213